.home .site-content > .col-full {
	max-width: 100% !important;
	padding: 0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.home .site-content > .col-full .container {
	max-width: 66.4989378333em;
	margin-left: auto;
	margin-right: auto;
	padding-right: 15px;
	padding-left: 15px;
}

.title-section {
	text-transform: uppercase;
	font-size: 44px;
	line-height: 48px;
	margin-top: 45px;
}

.card-item {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: calc((100% - 60px) / 4);
	padding: 15px;
	margin-bottom: 20px;
}

.position-relative {
	position: relative;
}

.card-item:hover {
	text-decoration: none;
	box-shadow: 0px 0px 4px rgb(0 0 0 / 25%), 0px 1px 7px rgb(0 0 0 / 8%);
}

.card-item--mx70 {
	margin: 70px 0;
	box-shadow: none !important;
}

.card-item--bg-white {
	background-color: #fff;
	border: 1px solid #44c2f4;
	border-radius: 12px;
}

.card-item__header {
	margin-bottom: 10px;
}

.card-item__header--bg-denim {
	background-color: #1060c1;
}
.card-item__header--bg-picton {
	background-color: #44c2f4;
}

.card-item-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.card-item-img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	border-radius: 10px;
}

.card-item__header--ellipce {
	border-radius: 50%;
	width: 220px;
	height: 220px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 70px;
	line-height: 48px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}

.card-item-name {
	font-size: 23px;
	line-height: 1.2;
	color: #263238;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 15px;
}

.card-item-name--fz32 {
	font-size: 26px;
	text-align: center;
	margin-bottom: 0;
}

.card-item-descrition {
	font-size: 16px;
	line-height: 19px;
	color: #808080;
}

.bg-white {
	background-color: #fff;
}

.bg-women {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url("/wp-content/uploads/2021/07/bg-women.jpg");
}

.bg-blue {
	background-color: #1060c1;
}

.bg-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-image: url("/wp-content/uploads/2021/07/bg-section.jpeg");
}

.button-default-remove {
	background-color: transparent;
	border: none;
}

.button-callback {
	max-width: 350px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	color: #fff !important;
	text-transform: uppercase;
	background-color: #1060c1;
	box-shadow: 0px 11px 23px rgba(16, 96, 193, 0.62),
		0px 2px 5px rgba(16, 96, 193, 0.369586),
		0px 1px 1px rgba(16, 96, 193, 0.250414);
	border-radius: 33px;
	font-weight: 700;
	font-size: 21px;
	line-height: 25px;
	padding: 18px 0;
	margin-bottom: 30px;
	margin-top: 75px;
	transition: box-shadow 0.4s;
}

.button-callback:hover,
.callback-button:hover {
	box-shadow: none;
	background-color: #1060c1;
	border-color: #1060c1;
	color: #fff;
}
.callback-button:hover {
	border-color: #fff;
	min-width: 260px;
}

.card-product-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: -15px;
}

.product-item {
	width: calc((100% - 150px) / 3);
	margin-bottom: 15px;
}

.product-item:hover {
	text-decoration: none;
}

.product-item-name {
	font-size: 25px;
	line-height: 1.2;
	font-weight: 500;
	color: #263238;
	margin: 10px auto;
}

.product-item-descrition {
	font-size: 16px;
	line-height: 19px;
	color: #808080;
	padding-top: 10px;
	border-top: 1px solid #44c2f4;
}

.product-item-name__header {
	max-height: 265px;
	max-width: 300px;
	width: 100%;
	height: 100%;
}

.product-item-img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.about-us {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: calc(100px - 15px);
}

.about-us-item {
	width: calc((100% - 120px) / 3);
	margin-bottom: 60px;
	display: flex;
	flex-direction: column;
	border: 4px solid #fff;
	border-radius: 12px;
	position: relative;
	padding: 30px 10px 30px;
	align-items: center;
}

.about-us-item__name {
	font-size: 26px;
	line-height: 30px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}

.about-us-item__icon {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	height: 65px;
}

.about-us-item__description {
	font-size: 18px;
	line-height: 21px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}

.stepbystep {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 40px 0 80px;
}

.stepbystep-item:not(:last-child):before {
	content: "";
	width: 100%;
	height: 1px;
	background-color: #c4c4c4;
	left: 35px;
	right: 0;
	top: 35px;
	position: absolute;
	z-index: 0;
}
.stepbystep-item {
	width: calc((100% - 120px) / 4);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	position: relative;
}

.stepbystep-item__number {
	font-size: 44px;
	line-height: 48px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	margin-bottom: 15px;
	position: relative;
}
.stepbystep-item__number span {
	position: relative;
	z-index: 3;
}
.stepbystep-item__number::after {
	content: "";
	width: calc(100% + 10px);
	height: 2px;
	background-color: #fff;
	position: absolute;
	z-index: 0;
}

.stepbystep-item__number::before {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #1060c1;
	position: absolute;
	z-index: 2;
}

.stepbystep-item__name {
	font-size: 28px;
	line-height: 36px;
	color: #263238;
	font-weight: 500;
}

.stepbystep-item__description {
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0.005em;
	color: #263238;
}

.question-row-item {
	padding-bottom: 100px;
}

.question-item {
	cursor: pointer;
}
.question-item:not(:last-child) {
	margin-bottom: 15px;
}

.question-item__header {
	padding: 15px 20px;
	display: flex;
	align-items: center;
	background-color: #fff;
	color: #000;
	border-radius: 10px;
	font-size: 22px;
	line-height: 28px;
	font-weight: 500;
	box-shadow: 0px 2px 8px rgba(8, 35, 48, 0.24);
	position: relative;
}

.question-item__header::before {
	content: "";
	background-image: url("/wp-content/uploads/2021/07/arrow.svg");
	background-size: conctain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	border: 1px solid transparent;
	width: 23px;
	height: 23px;
	background-color: #44c2f4;
	padding: 3px;
	border-radius: 50%;
	right: 20px;
	transform: rotate(0deg);
	transition: rotate 0.4s;
}

.question-item[open] .question-item__header {
	background-color: #44c2f4;
	border: 1px solid #fff;
	color: #fff;
}

.question-item[open] .question-item__header::before {
	content: "";
	background-color: #fff;
	transform: rotate(-90deg);
	background-image: url("/wp-content/uploads/2021/07/arrow-blue.svg");
}

.question-item__desc {
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0.44px;
	color: #263238;
	margin-bottom: 0;
	padding: 20px 10px 0 10px;
}

.our-work {
	display: flex;
	overflow: auto;
	padding-bottom: 35px;
}

.our-work::-webkit-scrollbar {
	height: 16px;
}

.our-work::-webkit-scrollbar-track {
	background-color: #bdcfdb;
	opacity: 0.5;
	border-radius: 8px;
}

.our-work::-webkit-scrollbar-thumb {
	background-color: #44c2f4;
	border-radius: 8px;
}

.our-work-item {
	min-width: 265px;
	width: 100%;
}

.our-work-item:not(:last-child) {
	margin-right: 30px;
}

.our-work-info {
	margin-bottom: 50px;
	text-align: center;
	color: #999999;
	letter-spacing: 0.44px;
	font-size: 18px;
	line-height: 24px;
}

.callback-section-arrow {
	transform: rotate(90deg);
	margin: 40px auto;
	width: 50px;
	height: 50px;
	-webkit-mask-image: url("/wp-content/uploads/2021/07/arrow-dropdown-blue.svg");
	mask-image: url("/wp-content/uploads/2021/07/arrow-dropdown-blue.svg");
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-position: center;
	mask-position: center;
	background-color: #44c2f4;
}

.callback-button {
	background-color: transparent;
	border-radius: 33px;
	border: 1px solid #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	min-width: 240px;
	min-height: 60px;
	color: #fff !important;
	font-weight: 700;
	font-size: 21px;
	line-height: 25px;
	text-transform: uppercase;
	transition: min-width 0.3s ease;
}

.contact-section {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
	margin-top: 50px;
}

.address,
.mail,
.phones {
	position: relative;
	list-style: none;
}
.hentry .entry-content .contact-section-item__group a {
	white-space: nowrap;
	text-decoration: none;
}
.hentry .entry-content .contact-section-item__group a:hover {
	text-decoration: underline;
}
.address::before {
	background-image: url("/wp-content/uploads/2021/07/map.svg");
}
.phones::before {
	background-image: url("/wp-content/uploads/2021/07/phone.svg");
}
.mail::before {
	background-image: url("/wp-content/uploads/2021/07/mail.svg");
}
.address::before,
.phones::before,
.mail::before {
	content: "";
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 30px;
	height: 30px;
	position: absolute;
	left: -40px;
	top: 0;
}

.work-time {
	font-size: 16px !important;
	line-height: 19px !important;
	color: #808080;
	font-weight: 400 !important;
	margin-top: 10px;
}

.contact-section-item {
	margin-left: 80px !important;
}

.contact-section-item__group {
	font-size: 28px;
	line-height: 30px;
	font-weight: 500;
	margin-bottom: 0.2em;
}

.contact-section-item__group a {
	color: #000;
}

.contact-section-item__group a:hover {
	color: #000;
}
.map {
	margin-bottom: -85px;
}
#map-window {
	width: 100%;
	height: 575px;
}

.copywrite {
	color: #44c2f4;
	text-align: center;
	margin-bottom: 0;
}

.flex {
	display: flex;
	justify-content: flex-end;
}

.logomob-link {
	width: 180px;
	display: flex;
	justify-content: center;
	margin: auto;
}

.back-page {
	display: flex;
	background-color: #44c2f4;
	border-radius: 5px;
	padding: 8px 10px;
	color: #fff;
	align-items: center;
	justify-content: center;
	position: relative;
}
.back-page:hover {
	color: #fff;
}
.back-page::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 32px;
	height: 32px;
	background-image: url("/wp-content/uploads/2021/07/arrow_back.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.subtitle-section {
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
.our-work-gallery .bwg-item .bwg-a {
	border-radius: 8px !important;
	overflow: hidden !important;
	margin-right: 15px !important;
	margin-bottom: 15px !important;
}
.bwg_ctrl_btn_container,
.bwg_toggle_container {
	display: none !important;
}
@media (max-width: 991px) {
	.about-us,
	.stepbystep-wrapper {
		max-width: 750px;
		margin-left: auto;
		margin-right: auto;
	}

	.about-us-item {
		width: calc((100% - 80px) / 2);
	}

	.product-item {
		width: calc((100% - 100px) / 2);
		margin-bottom: 30px;
	}
	.card-item {
		width: calc((100% - 20px) / 2);
	}
	.stepbystep {
		flex-direction: column;
	}
	.stepbystep-item {
		width: 100%;
		margin-bottom: 30px;
	}
	.stepbystep-item:not(:last-child):before {
		display: none;
	}
}

@media (max-width: 767px) {
	.title-section {
		font-size: 30px;
	}
	.logomob-link {
		width: 130px;
		display: flex;
		justify-content: center;
	}
	.card-item-name--fz32 {
		font-size: 24px;
	}

	.card-item__header--ellipce {
		width: 110px;
		height: 110px;
		font-size: 35px;
		line-height: 38px;
	}

	.card-item--mx70 {
		margin: 10px 0;
	}

	.contact-section-item__group {
		font-size: 20px;
		line-height: 28px;
	}

	.product-item {
		width: 100%;
		max-width: 350px;
		margin: auto;
		margin-bottom: 40px;
	}
	.card-item {
		width: 100%;
	}
	.service-item .card-item {
		max-width: 270px;
		margin-left: auto;
		margin-right: auto;
	}
	.contact-section {
		flex-direction: column;
	}
	.contact-section-item {
		margin-bottom: 30px;
	}
	.contact-section-item:not(:first-child) {
		margin-left: 0;
	}
	.question-item__header {
		padding-right: 60px;
		font-size: 0.9em;
		line-height: 1.3;
	}

	.about-us-item {
		width: 100%;
	}
	.item,
	.img-responsive {
		height: 450px !important;
	}

	.bg-women {
		background-position: 70% center;
	}
	.contact-section-item {
		margin-left: 55px !important;
	}
	.map {
		margin-bottom: -70px;
	}
}

/* CALLOUT */
.callout-container {
	position: relative;
	margin-top: -25px;
}
.callout-header {
	position: absolute;
	top: 0;
	left: 0;
	margin: 9% 0 0 3%;
	color: #fff;
	font-size: 2.7em;
	max-width: 600px;
	line-height: 1.2;
	text-transform: uppercase;
	text-shadow: 1px 1px 4px rgb(0 0 0 / 50%);
}
.callout-button.button {
	font-size: 0.5em;
	margin-top: 20px;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}
.callout-banner {
	width: 100%;
	object-fit: cover;
	max-height: 730px;
	border-radius: 0 !important;
}
/* TYPE 2 */
.callout-container.type-2 .callout-header {
	margin: 2% 0 0 5%;
	max-width: 90%;
	font-size: 2em;
	text-shadow: none;
}
.callout-form {
	width: 100%;
	max-width: 440px;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 0 20px;
	color: #fff;
	text-align: center;
	font-size: 2em;
}
.callout-fill-form {
	font-size: 0.5em;
	margin-bottom: 1.5em;
}
.callout-header > img {
	max-height: 170px;
	object-fit: contain;
}
.callout-container.type-2 .callout-banner {
	object-position: center top;
}
.callout-container.type-2 form p {
	margin: 0 auto 30px;
}
.callout-container.type-2 input:not([type="submit"]) {
	padding: 0.5em !important;
	font-size: 0.5em;
	width: 100%;
	max-width: 400px;
}
.callout-container.type-2 input {
	display: block;
	width: 100%;
	max-width: 400px;
	margin: 20px auto;
}
.callout-container.type-2 input:not([type="submit"]) {
	padding: 0.5em;
	font-size: 0.5em;
}
.callout-container.type-2 .wpcf7-form-control-wrap {
	display: block;
	line-height: 1;
}
/* FORM RESPONSE */
.callout-container.type-2 .wpcf7-response-output,
.modal-form .wpcf7-response-output {
	position: absolute;
	top: 20%;
	left: 0;
	height: auto;
	padding: 0.5em 1em;
	background-color: #44c2f4;
	border-radius: 8px;
	border: none;
	display: flex;
	justify-content: center;
	color: #fff;
	align-items: center;
	font-size: 0.6em;
	line-height: 1.6;
	border-color: transparent !important;
}
.callout-container.type-2 .invalid .wpcf7-response-output,
.modal-form .invalid .wpcf7-response-output {
	background-color: #de4848;
}
.callout-form .show-response p,
.modal-form .show-response p {
	visibility: hidden;
}
.callout-container.type-2 .wpcf7-not-valid-tip {
	margin-top: -17px;
	margin-bottom: -16px;
	font-size: 13px;
}
#ask-question-modal .wpcf7-not-valid-tip {
	margin-top: 0px;
	margin-bottom: -18px;
}
#ask-question-modal .wpcf7-response-output {
	font-size: 1em;
	margin: 0 -0.5em;
}
.modal-form textarea {
	height: 160px;
}
/* MEDIA */
@media (min-width: 1200px) {
	.callout-header {
		margin: 11% 0 0 8%;
	}
	.callout-container.type-2 .callout-header {
		margin: 2% 0 0 10%;
		max-width: 80%;
		font-size: 2.3em;
	}
	.callout-header > img {
		max-height: 300px;
	}
}
@media (max-width: 991px) {
	.callout-container.type-2 .callout-header {
		font-size: 1.3em;
	}
	.callout-form {
		font-size: 1.6em;
	}
}
@media (min-width: 768px) {
	.callout-container {
		margin-top: -70px;
	}
}
@media (max-width: 767px) {
	.callout-header {
		width: 90%;
		margin: 0;
		top: 5%;
		left: 5%;
		font-size: 1.5em;
	}
	.callout-button.button {
		font-size: 0.6em;
	}
	.callout-banner {
		max-height: 310px;
		width: 130%;
		max-width: 130%;
	}
	.callout-container.type-2 .callout-banner {
		max-height: 520px;
		width: 210%;
		max-width: 210%;
		object-position: -250px top;
	}
	.callout-container.type-2 .callout-header {
		margin: 0;
		max-width: 100%;
		text-align: center;
	}
	.callout-form {
		top: 60%;
		font-size: 1.5em;
	}
}
@media (max-width: 450px) {
	.callout-container.type-2 .callout-header {
		font-size: 1.5em;
	}
	.callout-form {
		top: 75%;
		font-size: 1.4em;
	}
}
.jquery-modal {
	animation-duration: 0.3s;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
.home .wpcf7-response-output {
	animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn;
}
